@charset "utf-8";


/*//////////////////////////////////////////////////

Title   : adjust.css
For     : Style Adjustment

Author  : Kooy Siew Na
Created : 2010-02-01
Modified: yyyy-mm-dd

----------------------------------------

Content : 1. ClearFix Hack
          2. Overwrite base.css
		       1. List stuffs
			   2. Form
			   3. Height

----------------------------------------		  

Hack   :

1. For Win IE5, 5.5, 6, Mac IE5

   * html element { property: value; }


2. For Win IE7 only

   *:first-child+html element { property: value; }


3. For Safari, Opera

   html:first-child element { property: value; }

//////////////////////////////////////////////////*/


/* ----------------------------------------(=1)
	1. ClearFix Hack
   ---------------------------------------- */

/*  1-1. For IE 5.5-7
   ------------------------------- */
#copyright,
.client-btn-prev,
.client-btn-next,
.client-box-list,
.client-box-list ul,
.paging-list ul,
#work-box ul,
.comment-box-content,
.prev-next-btn,
.blog-listing,
.blog-title-box,
#contact-info dl,
#contact-content,
.toggle-btns,
.btn-toggle,
.module-panel,
.module-form-subscribe #module-social,
.module-form-subscribe #form-subscribe p.btn-submit,
.module-form-subscribe #form-subscribe dl,
#uti-box,
#client-box ul,
#feature-box,
#gnavi,
#content-home,
#content,
#header {
	zoom: 1;
}

/*  1-2. For Modern browsers
   ------------------------------- */
#copyright:after,
.client-btn-prev:after,
.client-btn-next:after,
.client-box-list:after,
.client-box-list ul:after,
.paging-list ul:after,
#work-box ul:after,
.comment-box-content:after,
.prev-next-btn:after,
.blog-listing:after,
.blog-title-box:after,
#contact-info dl:after,
#contact-content:after,
.toggle-btns:after,
.btn-toggle:after,
.module-panel:after,
.module-form-subscribe #module-social:after,
.module-form-subscribe #form-subscribe p.btn-submit:after,
.module-form-subscribe #form-subscribe dl:after,
#uti-box:after,
#client-box ul:after,
#feature-box:after,
#gnavi:after,
#content-home:after,
#content:after,
#header:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
     
/*  1-3. ClearFix Hack 
   ------------------------------- */   
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* ----------------------------------------(=2)
	2. Overwrite base.css
   ---------------------------------------- */

/*  2-1. List stuffs
   ------------------------------- */
*:first-child+html #feature-list li a { display:inline-block; }
*:first-child+html #feature-list li a { display:block; }

* html #feature-list li a { display:inline-block; }
* html #feature-list li a { display:block; }

* html .module-content ul.list-orange li a { display:inline-block; }
* html .module-content ul.list-orange li a { display:block; }

* html ul#sub-navi li a { display:inline-block; }
* html ul#sub-navi li a { display:block; }

/*  2-2. Form
   ------------------------------- */
   
/* ----- contact form ----- */
* html #contact-us-form table .textarea {
	width: 511px;
	height: 90px;
	padding: 3px;
	background: url(../images/common/form-r-02.gif) fixed no-repeat;
}

*:first-child+html #contact-us-form table textarea {
	width: 506px;
	height: 85px;
}

/* ----- blog comment form ----- */
* html .comment-form table .textarea {
	width: 286px;
	height: 95px;
	padding: 3px;
	background: url(../images/common/form-r-05.gif) fixed no-repeat;
}
*:first-child+html .comment-form table textarea {
	width: 280px;
	height: 85px;
}

/*  2-3. Height
   ------------------------------- */
#sub {
	min-height: 690px;
	height: auto !important;
  	height: 690px;
}
.module-col03,
.module-col02,
.module-col01 {
	min-height: 300px;
	height: auto !important;
  	height: 300px;
}